Flourish - Bug #7892
R142-040990903-2-Resolve schedules on sequential cohorting
22/05/2025 22:44 - Kebadiretse Motlhabi

Status:
Priority:
Assignee:
Category:
Target version:

Resolved
Normal
Ame Diphoko

Start date:

Due date:

% Done:
Estimated time:
Spent time:

22/05/2025
27/05/2025
0%

0.00 hour
0.00 hour

Description

schedules after 2009 are wrong after cobort B schedule off study. Participant is sequentially enrolled to cohort C

History

#1 - 27/05/2025 23:08 - Ame Diphoko
- Due date set to 27/05/2025

- Status changed from New to Resolved

#2 - 27/05/2025 23:09 - Ame Diphoko
- Assignee set to Ame Diphoko

09/06/2025

1/1




